    #c141598 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c141598 ul li a {font-family: 黑体;text-decoration: none;font-weight:bold; color:#fff; display:block; width:111px; height:36px; line-height:36px; text-align:center; background:url("https://www.oldied.com/system/resource/images/nav/imgnav_vsb_level1_bg_1.gif") 0 0 no-repeat;  font-size:14px;} 
    #c141598 ul li { float:left; margin-left:0px;} 
    #c141598 ul li a:hover {background:url("https://www.oldied.com/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif") 0 0 no-repeat;}
    #c141598 ul li a#current { background:url("https://www.oldied.com/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif") 0 0 no-repeat; font-weight:bold; color:#fff;}
    #c141598 ul li ul { border:0px solid #ccc; display:none; position:absolute;} 
    #c141598 ul li ul li {font-family: 黑体;text-decoration: none;font-weight:bold;font-size:14px; float:none;  margin:0;}
    #c141598 ul li ul li a {width:112px;height:28px;line-height:28px; text-align:center; background:url("https://www.oldied.com/system/resource/images/nav/imgnav_vsb_level2_bg_1.png"); color:#000000;} 
    #c141598 ul li ul li a:hover { background:url("https://www.oldied.com/system/resource/images/nav/imgnav_vsb_level2_bg_1.jpg"); color:#000000;}  
    #c141598 ul li:hover ul { display:block;z-index:9999999;}
    #c141598 ul li.sfhover ul { display:block;} 
    #c141615 ul {list-style: none; margin: 0px; padding: 0px;} 
    #c141615 ul li a {font-family: 黑体;text-decoration: none;font-weight:bold; color:#fff; display:block; width:111px; height:36px; line-height:36px; text-align:center; background:url("https://www.oldied.com/system/resource/images/nav/imgnav_vsb_level1_bg_1.gif") 0 0 no-repeat;  font-size:14px;} 
    #c141615 ul li { float:left; margin-left:0px;} 
    #c141615 ul li a:hover {background:url("https://www.oldied.com/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif") 0 0 no-repeat;}
    #c141615 ul li a#current { background:url("https://www.oldied.com/system/resource/images/nav/imgnav_vsb_level1_bg_2.gif") 0 0 no-repeat; font-weight:bold; color:#fff;}
    #c141615 ul li ul { border:0px solid #ccc; display:none; position:absolute;} 
    #c141615 ul li ul li {font-family: 黑体;text-decoration: none;font-weight:bold;font-size:14px; float:none;  margin:0;}
    #c141615 ul li ul li a {width:112px;height:28px;line-height:28px; text-align:center; background:url("https://www.oldied.com/system/resource/images/nav/imgnav_vsb_level2_bg_1.png"); color:#000000;} 
    #c141615 ul li ul li a:hover { background:url("https://www.oldied.com/system/resource/images/nav/imgnav_vsb_level2_bg_1.jpg"); color:#000000;}  
    #c141615 ul li:hover ul { display:block;z-index:9999999;}
    #c141615 ul li.sfhover ul { display:block;} 
A.c141617{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c141617:link {
color: #222222;}  
A.c141617:visited {
color: #222222;}  
A.c141617:active {
color: #222222;}  
A.c141617:hover {
color: #cc0000;}
.c141617_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c141617_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c141617_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c141617_abstract {
font-size: 9pt;}
.c141617_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
A.c141617_more{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c141617_more:link {
color: #222222;}  
A.c141617_more:visited {
color: #222222;}  
A.c141617_more:active {
color: #222222;}  
A.c141617_more:hover {
color: #cc0000;}
A.c141619{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c141619:link {
color: #222222;}  
A.c141619:visited {
color: #222222;}  
A.c141619:active {
color: #222222;}  
A.c141619:hover {
color: #cc0000;}
.c141619_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c141619_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c141619_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c141619_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c141619_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
A.c141619_more {
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c141619_more:link {
color: #222222;}  
A.c141619_more:visited {
color: #222222;}  
A.c141619_more:active {
color: #222222;}  
A.c141619_more:hover {
color: #cc0000;}
A.c141621{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c141621:link {
color: #222222;}  
A.c141621:visited {
color: #222222;}  
A.c141621:active {
color: #222222;}  
A.c141621:hover {
color: #cc0000;}
.c141621_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c141621_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c141621_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c141621_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c141621_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
A.c141621_more {
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c141621_more:link {
color: #222222;}  
A.c141621_more:visited {
color: #222222;}  
A.c141621_more:active {
color: #222222;}  
A.c141621_more:hover {
color: #cc0000;}
A.c141620{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c141620:link {
color: #222222;}  
A.c141620:visited {
color: #222222;}  
A.c141620:active {
color: #222222;}  
A.c141620:hover {
color: #cc0000;}
.c141620_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c141620_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c141620_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c141620_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c141620_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
A.c141620_more {
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c141620_more:link {
color: #222222;}  
A.c141620_more:visited {
color: #222222;}  
A.c141620_more:active {
color: #222222;}  
A.c141620_more:hover {
color: #cc0000;}
A.c141600{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c141600:link {
color: #222222;}  
A.c141600:visited {
color: #222222;}  
A.c141600:active {
color: #222222;}  
A.c141600:hover {
color: #cc0000;}
.c141600_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c141600_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c141600_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c141600_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c141600_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
A.c141600_more {
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c141600_more:link {
color: #222222;}  
A.c141600_more:visited {
color: #222222;}  
A.c141600_more:active {
color: #222222;}  
A.c141600_more:hover {
color: #cc0000;}
A.c197667{
font-size: 9pt;
color: #222222;
line-height: 150%;
text-decoration: none;}
A.c197667:link {
color: #222222;}  
A.c197667:visited {
color: #222222;}  
A.c197667:active {
color: #222222;}  
A.c197667:hover {
color: #cc0000;}
.c197667_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
A.c141641{
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c141641:link {
color: #222222;}  
A.c141641:visited {
color: #222222;}  
A.c141641:active {
color: #222222;}  
A.c141641:hover {
color: #cc0000;}
.c141641_date {
line-height: 150%;
font-size: 9pt;
text-decoration: none;}
.c141641_click {
font-size: 9pt;
color: #222222;
line-height: 150%;}
.c141641_leaderfont {
font-size: 9pt;
line-height: 150%;}
.c141641_columnstyle {
font-size: 9pt;
color: #222222;
text-decoration: none;}
.c141641_isnew {
font-size: 9pt;
color: #222222;
text-decoration: none;}
A.c141641_more {
font-size:9pt;
line-height:150%;
color:#333333;
text-decoration: none;}
A.c141641_more:link {
color: #222222;}  
A.c141641_more:visited {
color: #222222;}  
A.c141641_more:active {
color: #222222;}  
A.c141641_more:hover {
color: #cc0000;}
.winstyle141627{ font-size: 9pt ;}

